@charset "utf-8";
/* CSS Document */


#form_container{
	width:870px;
	margin:40px auto;
	overflow:hidden;
}

#form_container em{
	font-weight:bold;
	color:#D80000;
}

#form_container .txt01{
	text-align:right;
}


#form_container dl{
	display:block;
	overflow:hidden;
	margin:20px 0px;
}

#form_container dl dt{
	float:left;
	overflow:hidden;
	width:155px;
	line-height:40px;
	font-weight:bold;
}



#form_container dl dd{
	float:right;
	overflow:hidden;
	width:705px;
}

#form_container dl dd div{
	overflow:hidden;
}

#form_container dl dd .btn_send{
	text-align:center;
}

.input01{
	width:700px;
	display:inline;
	line-height:38px;
	height:38px;
	border:1px solid #AAAAAA;
	background-color:#EEEEEE;
}

.textarea01{
	border:1px solid #AAAAAA;
	background-color:#EEEEEE;
	height:250px;
	width:700px;
}

/**/


.privacy_policy{
	width:910px;
	margin:40px auto;
	overflow:hidden;
}

.privacy_policy li{
	list-style-type:none;
	margin-bottom:2em;
	overflow:hidden;
}

.privacy_policy li p{
	display:block;
	background-image:url(image/square.png);
	background-repeat:no-repeat;
	background-position:left 0.4em;
	padding-left:20px;
	ruby-overhang:;
}

.privacy_policy li div{
	overflow:hidden;
	margin-left:3em;
	margin-top:2em;
}

.privacy_policy li div span{
	display:block;
	margin-bottom:1em;
	overflow:hidden;
	color:#545454;
}